package hibergui.event;

import hibergui.Component;

public class FocusEvent<T extends Component> extends Event<T> {

	public final org.eclipse.swt.events.FocusEvent wrapped;
	
	public FocusEvent(T source, org.eclipse.swt.events.FocusEvent wrapped) {
		super(source);
		
		this.wrapped = wrapped;
	}
}
